
Libprelude - Bug #11

idmef-criteria-string.lex.l require recent flex version

06/02/2004 03:31 PM - Yoann VANDOORSELAERE

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: fixed   

Description

Which sacrifice portability, and is not widely adopted for this reason. We should stop using it in favor of a less recent version, and

mutex should be used in order to protect the parser.

History

#1 - 06/03/2004 02:03 PM - Yoann VANDOORSELAERE

s/sacrifice portability/can't be used by most deployed flex version/

#2 - 06/09/2004 12:34 AM - Yoann VANDOORSELAERE

- Status changed from New to Closed

- Resolution set to fixed

Fixed by Nicolas in r3711

#3 - 04/29/2009 12:26 PM - Yoann VANDOORSELAERE

- Project changed from PRELUDE SIEM to Libprelude

- Category deleted (1)
